<?xml version="1.0"?>
<doc>
    <assembly>
        <name>ModuSkin</name>
    </assembly>
    <members>
        <member name="T:ModuSkin.BaseViewSkin">
            <summary>
            视图样式基类
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetRound(System.String,System.String,System.String)">
             <summary>
            设置圆形文字
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetCorner(System.String,System.String,System.String)">
             <summary>
            设置圆角文字
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetCornerBorder(System.String,System.String,System.String,System.String)">
             <summary>
            设置圆角边框文字
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetForeColor(System.String,System.String)">
             <summary>
            设置文字颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetBackColor(System.String,System.String,System.String)">
             <summary>
            设置背景颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetBackImg(System.String,System.String,System.String)">
             <summary>
            设置背景图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetBackImg(System.String,System.String,System.String,System.String)">
             <summary>
            设置背景图片+背景颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewLabel.SetImg(System.String,System.String,System.String)">
             <summary>
            设置图片
            </summary>
        </member>
        <member name="T:ModuSkin.BaseSkin">
            <summary>
            风格样式 基类
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPicture.SetRound(System.String,System.String)">
             <summary>
            填充圆形纯色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPicture.SetColor(System.String,System.String)">
             <summary>
            填充纯色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPicture.SetBorderColor(System.String,System.String,System.String)">
             <summary>
            设置边框纯色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPicture.SetCornerBorder(System.String,System.String,System.String)">
             <summary>
            设置圆角边框
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPicture.SetImg(System.String,System.String)">
             <summary>
            填充图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPicture.SetLine(System.String,System.String)">
             <summary>
            填充直线
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewGridView.SetHeader(System.String,ModuSkin.GridViewColor)">
             <summary>
            设置表格头部
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewBorder.SetBorderTop(System.String,System.String)">
             <summary>
            设置边框-顶部
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewBorder.SetBorderBottom(System.String,System.String)">
             <summary>
            设置边框-底部
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewBorder.SetBorderLeft(System.String,System.String)">
             <summary>
            设置边框-左边
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewBorder.SetBorderRight(System.String,System.String)">
             <summary>
            设置边框-右边
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButtonEdit.SetColor(System.String,ModuSkin.TextEditColor,ModuSkin.TextEditColor,ModuSkin.TextEditColor)">
             <summary>
            设置文本编辑框颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButtonEdit.SetBorder(System.String,ModuSkin.TextEditColor)">
             <summary>
            设置文本编辑框-只设置边框
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButtonEdit.SetImg(System.String,System.String,System.String)">
             <summary>
            设置文本编辑按钮图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButtonEdit.SetImg(System.String,System.String,System.String,System.String)">
             <summary>
            设置文本编辑按钮图片-指定颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetIcon(System.String,System.String)">
             <summary>
            设置按钮图标
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetIcon(System.String,System.String,System.String)">
             <summary>
            设置按钮图标-指定颜色
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetImg(System.String,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置图片按钮
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetImg(System.String,System.String,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置图片按钮
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetImgSuper(System.String,System.String,ModuSkin.ButtonColor,System.String)">
             <summary>
            设置图片按钮+角标
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetImgSuper(System.String,System.String,System.String,ModuSkin.ButtonColor,System.String)">
             <summary>
            设置图片按钮+角标
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetBackImg(System.String,ModuSkin.ButtonImg,ModuSkin.ButtonColor)">
             <summary>
            设置背景图片按钮
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetColor(System.String,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置纯色按钮
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetRectanBorder(System.String,System.String,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置直角边框按钮
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetRectanBorder(System.String,System.String,System.String,ModuSkin.ButtonColor,System.String,ModuSkin.SkinAlignment)">
             <summary>
            设置直角边框按钮 + 图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetCorner(System.String,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置圆角按钮
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetCornerBorder(System.String,System.String,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置圆角边框按钮
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewButton.SetRectanLine(System.String,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置线框按钮
            </summary>
        </member>
        <member name="T:ModuSkin.BaseStream">
            <summary>
            资源文件读取
            </summary>
        </member>
        <member name="M:ModuSkin.BaseStream.SetDir(System.String)">
            <summary>
            设置资源路径
            </summary>
        </member>
        <member name="M:ModuSkin.BaseStream.LoadImg(System.String)">
            <summary>
            读取资源图片
            </summary>
        </member>
        <member name="M:ModuSkin.BaseStream.LoadDirImg(System.String,System.String)">
            <summary>
            读取资源图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewForm.SetBackImg(System.String)">
             <summary>
            设置背景图片
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewForm.SetBackColor(System.String)">
             <summary>
            设置背景颜色
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewForm.SetForeColor(System.String)">
             <summary>
            设置默认文字颜色
             </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewForm.SetCornerBorder(System.String,System.String)">
             <summary>
            设置圆角边框
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewForm.SetBorder(System.String,System.String)">
             <summary>
            设置边框
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewControl.SetBackImg(System.String,System.String)">
             <summary>
            设置背景图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewControl.SetBackColor(System.String,System.String)">
             <summary>
            设置背景颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewControl.SetForeColor(System.String,System.String)">
             <summary>
            设置文字颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewControl.SetLine(System.String,System.String)">
             <summary>
            设置分割线颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewControl.SetCornerBorder(System.String,System.String,System.String)">
             <summary>
            设置圆角边框
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewControl.SetBorderBackColor(System.String,System.String,System.String)">
             <summary>
            设置边框背景颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPanel.SetImg(System.String,System.String)">
             <summary>
            设置图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPanel.SetBackImg(System.String,System.String)">
             <summary>
            设置背景图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPanel.SetBackColor(System.String,System.String)">
             <summary>
            设置背景颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPanel.SetBorderBackColor(System.String,System.String,System.String)">
             <summary>
            设置边框背景颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPanel.SetCornerBorder(System.String,System.String,System.String)">
             <summary>
            设置圆角边框
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPanel.SetForeColor(System.String,System.String)">
             <summary>
            设置文字颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewPanel.SetLine(System.String,System.String)">
             <summary>
            设置分割线
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewAccordion.SetNav(System.String,System.String,System.String,ModuSkin.ButtonColor,System.String,ModuSkin.ButtonColor)">
             <summary>
            设置导航条颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewTextEdit.SetColor(System.String,ModuSkin.TextEditColor,ModuSkin.TextEditColor,ModuSkin.TextEditColor)">
             <summary>
            设置文本编辑框颜色
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewTextEdit.SetBorder(System.String,ModuSkin.TextEditColor)">
             <summary>
            设置文本编辑框-只设置边框
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewTextEdit.SetImg(System.String,System.String)">
             <summary>
            设置图片
            </summary>
        </member>
        <member name="M:ModuSkin.Skin.OperaViewTextEdit.SetImg(System.String,System.String,ModuSkin.SkinImgAlign)">
             <summary>
            设置图片
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Form">
            <summary>
            当前窗体
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Button">
            <summary>
            按钮
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Picture">
            <summary>
            图片
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.ButtonEdit">
            <summary>
            带按钮编辑框
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.TextEdit">
            <summary>
            文本编辑框
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Panel">
            <summary>
            容器
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Label">
            <summary>
            文本标签
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Border">
            <summary>
            边框
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Control">
            <summary>
            其他控件
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.GridView">
            <summary>
            表格
            </summary>
        </member>
        <member name="F:ModuSkin.OperaViewSkin.Accordion">
            <summary>
            导航栏
            </summary>
        </member>
        <member name="T:ModuSkin.ViewSkinMeta">
            <summary>
            控件样式
            </summary>
        </member>
        <member name="F:ModuSkin.ViewSkinMeta.AttributeSkin">
            <summary>
            当前窗体样式
            </summary>
        </member>
        <member name="F:ModuSkin.ViewSkinMeta.ItemList">
            <summary>
            控件样式列表
            </summary>
        </member>
        <member name="M:ModuSkin.ViewSkinMeta.SetAttributeSkin(ModuSkin.SkinControlMeta)">
            <summary>
            设置动态样式
            </summary>
        </member>
        <member name="T:ModuSkin.FormSkinMeta">
            <summary>
            窗口样式
            </summary>
        </member>
        <member name="T:ModuSkin.AppSkinMeta">
            <summary>
            样式控制
            </summary>
        </member>
    </members>
</doc>
